<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>http://wiki.ministation.ru//index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ATgui.css</id>
	<title>MediaWiki:Tgui.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="http://wiki.ministation.ru//index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ATgui.css"/>
	<link rel="alternate" type="text/html" href="http://wiki.ministation.ru//index.php?title=MediaWiki:Tgui.css&amp;action=history"/>
	<updated>2026-06-19T22:17:46Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.44.0</generator>
	<entry>
		<id>http://wiki.ministation.ru//index.php?title=MediaWiki:Tgui.css&amp;diff=76&amp;oldid=prev</id>
		<title>Als: Новая страница: «/* Весь CSS будет отсюда будет загружен пользователям темы оформления «TGUI» */ /* Rainbow */ @property --rainbow-angle { 	syntax: &quot;&lt;angle&gt;&quot;; 	inherits: false; 	initial-value: 0deg; }  @keyframes rainbow { 	to { 		--rainbow-angle: 360deg; 	} }  .rainbow { 	position: absolute; 	inset: 0; 	background: conic-gradient(from var(--rainbow-angle), rgba(255, 0, 0, 1) 0%, rgba(255, 154, 0, 1) 10%, rgba(208, 222...»</title>
		<link rel="alternate" type="text/html" href="http://wiki.ministation.ru//index.php?title=MediaWiki:Tgui.css&amp;diff=76&amp;oldid=prev"/>
		<updated>2025-07-26T22:13:29Z</updated>

		<summary type="html">&lt;p&gt;Новая страница: «&lt;span class=&quot;autocomment&quot;&gt;Весь CSS будет отсюда будет загружен пользователям темы оформления «TGUI»: &lt;/span&gt; &lt;span class=&quot;autocomment&quot;&gt;Rainbow: &lt;/span&gt; @property --rainbow-angle { 	syntax: &amp;quot;&amp;lt;angle&amp;gt;&amp;quot;; 	inherits: false; 	initial-value: 0deg; }  @keyframes rainbow { 	to { 		--rainbow-angle: 360deg; 	} }  .rainbow { 	position: absolute; 	inset: 0; 	background: conic-gradient(from var(--rainbow-angle), rgba(255, 0, 0, 1) 0%, rgba(255, 154, 0, 1) 10%, rgba(208, 222...»&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Весь CSS будет отсюда будет загружен пользователям темы оформления «TGUI» */&lt;br /&gt;
/* Rainbow */&lt;br /&gt;
@property --rainbow-angle {&lt;br /&gt;
	syntax: &amp;quot;&amp;lt;angle&amp;gt;&amp;quot;;&lt;br /&gt;
	inherits: false;&lt;br /&gt;
	initial-value: 0deg;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@keyframes rainbow {&lt;br /&gt;
	to {&lt;br /&gt;
		--rainbow-angle: 360deg;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.rainbow {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	inset: 0;&lt;br /&gt;
	background: conic-gradient(from var(--rainbow-angle), rgba(255, 0, 0, 1) 0%, rgba(255, 154, 0, 1) 10%, rgba(208, 222, 33, 1) 20%, rgba(79, 220, 74, 1) 30%, rgba(63, 218, 216, 1) 40%, rgba(47, 201, 226, 1) 50%, rgba(28, 127, 238, 1) 60%, rgba(95, 21, 242, 1) 70%, rgba(186, 12, 248, 1) 80%, rgba(251, 7, 217, 1) 90%, rgba(255, 0, 0, 1) 100%);&lt;br /&gt;
	border-radius: calc(var(--border-radius-small) + 1px);&lt;br /&gt;
	filter: blur(0px);&lt;br /&gt;
	animation: 3s linear infinite rainbow;&lt;br /&gt;
	transition: filter var(--transition-time);&lt;br /&gt;
	z-index: -1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.rainbow:after {&lt;br /&gt;
	content: &amp;#039;&amp;#039;;&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	inset: 1px;&lt;br /&gt;
	border-radius: calc(var(--border-radius-small) + 1px);&lt;br /&gt;
	backdrop-filter: blur(128px);&lt;br /&gt;
	z-index: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Disable blur */&lt;br /&gt;
.blurless {&lt;br /&gt;
  backdrop-filter: blur(0) !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Fill */&lt;br /&gt;
.fill {&lt;br /&gt;
  position: absolute;&lt;br /&gt;
  top: 0;&lt;br /&gt;
  bottom: 0;&lt;br /&gt;
  left: 0;&lt;br /&gt;
  right: 0;&lt;br /&gt;
  z-index: var(--index-low);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (max-width: 719px) {&lt;br /&gt;
  .mobile-support-new {&lt;br /&gt;
    width: fit-content !important;&lt;br /&gt;
    max-width: 100% !important;&lt;br /&gt;
    margin-left: 0 !important;&lt;br /&gt;
    margin-right: 0 !important;&lt;br /&gt;
    clear: none !important;&lt;br /&gt;
    float: none !important;&lt;br /&gt;
  }&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Als</name></author>
	</entry>
</feed>